<?xml version="1.0" encoding="utf-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="4dip" />
            <solid android:color="@color/color_eeeeee"/>

        </shape>
    </item>
    <item android:id="@android:id/progress">
<!--        <clip>-->
<!--            <shape>-->
<!--                <corners android:radius="4dip" />-->
<!--                <solid android:color="@color/color_4877ff"/>-->
<!--            </shape>-->
<!--        </clip>-->

        <!--
   -->
        <scale android:scaleWidth="100%"
            android:drawable="@drawable/progress_bar_4877ff_4dp"/>
    </item>
</layer-list>